#block-menu-block-2 ul li ul li {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 10px;
    text-transform: none;
}

#block-menu-block-2 ul li {
text-transform: uppercase;
}

#block-menu-block-2 ul li a.active-trail, #block-menu-block-2 ul li a:hover {
    color: #c20000;
}